'#edges': 365
'#faces': 26244
'#norms': 15450
'#parts': 1
'#points': 243
'#sharp': 257
'#surfs': 128
'#verts': 13124
bbox: [-14.83159375871239, -15.23675753094809, -5.509422530630675, 14.856588171852705,
  15.047267530630673, 3.009422530630675, 29.688181930565094, 30.284025061578763, 8.51884506126135]
curves: [BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, Line, Line,
  Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, BSpline, BSpline,
  Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Circle, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Circle, Circle, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline, Line, Line, BSpline, Line, BSpline,
  Line, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Circle, BSpline, Circle,
  Circle, Circle, Circle, Circle, BSpline, BSpline, Line, BSpline, Line, BSpline,
  Circle, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Circle, BSpline, Line, Circle, Line, BSpline,
  Circle, BSpline, Line, Line, BSpline, Line, BSpline, BSpline]
diag: 43.25599428345671
gaus_curv: -146824.4026091367
max_length: 0.0004325599428345671
mean_curv: -2226.5081493574767
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00855878/00855878_3e9ce2e27a04176ac211cc12_step_006.step
surface: 3.1662305641913026e-06
surfs: [Extrusion, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Plane, Plane, Plane, Plane, Cylinder, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Cone, Cone, Cone, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Cylinder, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Cone, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Cylinder, Plane, Extrusion, Extrusion, Extrusion, Cone, Extrusion,
  Extrusion]
tolerance: 4.3255994283456705e-06
volume: 3.7672978605565923e-06
